Comment 7 for bug 832507

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libvirt - 0.9.2-4ubuntu14

---------------
libvirt (0.9.2-4ubuntu14) oneiric; urgency=low

  * debian/patches/lp832507.patch: update virt-aa-helper to use the correct
    paths for character devices that are pipes. This can be removed in
    0.9.7. (LP: #832507)
 -- Jamie Strandboge <email address hidden> Tue, 27 Sep 2011 13:18:28 -0500